.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9d5a3156-ac7c-5158-f54e-fe47aa5aa621 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-08f5e389-11b6-dcbd-129a-c7cd5af3d461 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8032b0ea-02cf-7766-0755-235595cff912 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-974998e8-46c3-5438-d60c-3646f8eb0cc7 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-584c05ab-6cce-6700-a115-45be13b42120 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-784e8ba9-8ad4-4b39-decb-3771a34db7d5 {
color: #595D5D !important;
}
.lfr-layout-structure-item-5f4ac412-207c-316a-7e92-572ec3de7d14 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93700de5-5811-02bf-659d-b4160f596c38 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-5b452f0e-f59e-04ed-8221-860e9bd82f00 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4577eeb8-c64a-1108-eb5f-8065e4ebd66f {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-40d487bd-a98c-0613-ec99-a011fc980686 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-669ce7ba-05de-4524-333b-b9a90ee5fe17 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-2bfef03b-dacf-247a-f2f0-82ea9a5507cc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a1ded89-7ef9-3886-0994-2fe801d13ece {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-167f6aea-3c88-c11a-eb76-959880fb9f52 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1751e66e-9c55-c572-13a9-1a84abc60ae4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-20f45da0-74d2-9a95-7c9c-4342acea28dd .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"] {
    flex: 1;
}

.lfr-layout-structure-item-20f45da0-74d2-9a95-7c9c-4342acea28dd .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"]:nth-child(1) {
    flex: none;
    width: auto;
align-self: center;
}.lfr-layout-structure-item-57f551dd-2a29-aa17-6234-cb62ba8202ae {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ff585799-10ab-86e6-e34d-930de0fa1bb8 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b99891a1-49dc-d764-ca6c-ac79558d8cf5 {
color: #595D5D !important;
}
.lfr-layout-structure-item-5a64c66d-e25a-fe2e-35f0-f960259bbd0c {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-458ad296-c931-eb6e-fddd-161d4df1e138 {
color: #595D5D !important;
}
.lfr-layout-structure-item-fe1f5758-8c3e-269e-82b0-415437554832 {
color: #595D5D !important;
}
.lfr-layout-structure-item-5631e380-9f64-e36d-fa1d-2e947db5f88a {
border-radius: 30px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6306fc5f-427e-61e8-9ca2-c67150142fba {
color: #595D5D !important;
}
.lfr-layout-structure-item-0de2b769-c50c-aed6-1856-7c0f7e5a7d80 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-16abc064-d030-598a-a570-fcddc23cb89c {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-e6d6d10a-6a3f-788d-f088-7acc2bb3ce94 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-da0a561b-2e89-e2d0-7aef-57390da60575 {
color: #595D5D !important;
}
.lfr-layout-structure-item-aa1e57cb-ecdf-0de0-5644-56d84d2b1b82 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-06404017-44d2-6749-e026-0dc99fa7393f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-92096017-d9bb-0215-47b8-a8f90dfb44ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-b2cae1d0-22ca-0957-331d-749a23df54f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-123ab96e-a2f1-6d56-d680-6a44f3659e25 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-abfd9548-51cd-d321-7983-fa3b8fe43bee {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-5a3b9005-06b2-034f-180f-cd4f844365ad {
;
}.lfr-layout-structure-item-7fd183eb-c5e3-1644-6ce0-70a742bcab48 .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"] {
    flex: 1;
}

.lfr-layout-structure-item-7fd183eb-c5e3-1644-6ce0-70a742bcab48 .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"]:nth-child(1) {
    flex: none;
    width: auto;
align-self: center;
}.lfr-layout-structure-item-5a4b7926-d12d-3053-e7c5-13b2ccd74954 {
color: #595D5D !important;
}
.lfr-layout-structure-item-b476c10c-3dab-53f7-6b9d-30aedf302c4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c5858b1-3a84-2e6e-0f48-7388d0f5ce6a {
color: #595D5D !important;
}
.lfr-layout-structure-item-414270a1-7506-b964-9ea3-e5966cf7f517 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11ed369a-c006-0330-13a8-9c27a868315a {
color: #595D5D !important;
}
.lfr-layout-structure-item-db49ec3a-ab24-de5c-eba6-87a153c337c4 {
background-color: #006551 !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a280d13-53ea-b355-442c-c19d65f2965b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab1f4ea5-2eab-8368-1d28-39b3ae7969d6 {
color: #595D5D !important;
}
.lfr-layout-structure-item-75808f44-de4e-a61a-320e-f8aeca4ee95f .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"] {
    flex: 1;
}

.lfr-layout-structure-item-75808f44-de4e-a61a-320e-f8aeca4ee95f .flex-grid > div:not([class]) > [class^="lfr-layout-structure-item"]:nth-child(1) {
    flex: none;
    width: auto;
align-self: center;
}.lfr-layout-structure-item-012e16d4-85da-d72c-2558-fd923baf26d8 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-bcc363d2-7e9d-7ebb-6c9f-cc921561fea8 {
color: #595D5D !important;
}
.lfr-layout-structure-item-1fa9c2a7-736f-c303-42e7-614ec22b9fd3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba63953b-42f6-6056-3ee1-7cc99a3eb999 {
color: #595D5D !important;
}
.lfr-layout-structure-item-90b0199d-9dbb-c41d-5193-3b8a7a587ec9 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-26f9627a-1114-ef27-0657-396711d43f25 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-b6998672-0d2d-aa05-9a92-931cd69bcd1d {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-75353947-416b-48cb-2000-1bbaa23872f7 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-9f528b83-b0be-dc6b-867b-edb068c28ef1 {
color: #595D5D !important;
}
.lfr-layout-structure-item-8454664d-6119-6738-d70e-d996f1159c61 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c2bba48-2ad8-5500-131e-e43741a0a808 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-bbfdf25f-2631-5fd1-8fdf-e887fc5d7746 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90c851ca-452b-1973-dd25-2063443f3d0d {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-54e236d9-2b1f-35aa-a005-7f2951d83768 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-24934a47-916f-6160-b7a0-f8b5c6b4793d {
color: var(--white) !important;
}
.lfr-layout-structure-item-524b6a8a-1d6b-e639-1c68-fbc6269ad836 {
color: #595D5D !important;
}
.lfr-layout-structure-item-e5256e2c-6c84-db75-03da-134bb4949dd9 {
text-align: center !important;
}
.lfr-layout-structure-item-f742ef18-82b5-1117-4b8c-effc0f07bee2 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-da54e57c-00f4-4262-ab2b-594959eea202 {
color: #006551 !important;
}
.lfr-layout-structure-item-666faf4c-c367-8664-e196-9c0ea2e875f5 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-eeb57c0c-5176-18e5-c519-cacf9ddf5b84 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-067eab4c-b7d6-847e-4525-d75e2b3ebbcd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69e1131c-a99e-a283-29b3-17b565619d8b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74bf5e3e-60b4-e291-3025-5ee665c2fa32 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-222b3e08-20db-88a2-0397-1685872bb12f {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-f4095cdf-8f77-0de0-f189-212f714766a8 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-36034790-231d-c420-74ab-6cbda5c04aa9 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-36517355-7f2f-99f7-03a8-90693dbfb62a {
color: #595D5D !important;
}
.lfr-layout-structure-item-9cca7d45-b843-7848-55c2-3ed1373c5f5d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad78109e-ef68-fef1-6654-5a1db1258a75 {
color: #595D5D !important;
}
.lfr-layout-structure-item-ca13fb4a-1139-6a82-c8f5-245cc5f65cb3 {
background-color: #FFFFFF !important;
border-radius: 30px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fd3b0f3-0fd2-4378-fd50-01e2e418b50c {
color: #595D5D !important;
}
.lfr-layout-structure-item-5c84dcee-a86f-a4c1-3e54-3e02d45fa6ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-159a1c11-6df0-fd9b-253a-78818cfa287c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33caec7d-698d-786c-c65d-cbd3c4f86972 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9b8886a-f1f9-0c1d-43eb-f41d5c8bef76 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-8b75d84f-10da-c934-ccc3-d1ff640eaa31 {
color: #595D5D !important;
}
.lfr-layout-structure-item-3df99d17-73fc-2fb0-8656-01f0282feb1d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47a118fb-c9a5-8fcc-988b-539c764eb235 {
color: #595D5D !important;
}
.lfr-layout-structure-item-1bb1b31b-9568-e02f-c6cf-e9ac26c53651 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-c39f71c0-f8b3-8bc1-356e-b7111df54223 {
color: #595D5D !important;
}
.lfr-layout-structure-item-83878538-941f-dea5-6cd3-6bb407044985 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-4ed46f49-1c16-deda-9499-a86797b6a800 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-66cdf219-a002-d6d8-f610-a0a4f8a095a3 {
color: #595D5D !important;
}
.lfr-layout-structure-item-484f9ec7-7192-f2a4-55f8-d817ba96a029 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-d77fe6f4-192d-2b81-aba3-4ec8cc67b867 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-1549d879-360a-5432-d08e-935ec19c4fab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b044f15-a5c1-bd60-7a55-fae0af0a4ef0 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-bfd73ab8-940f-7752-6ab2-497f3f745cea {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-eb9edd88-488b-e924-e882-3f9f987ae401 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-0528c21f-ba59-c5e6-2f77-f32cfef8575e {
text-align: center !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-0adc9f3e-161f-26f5-4027-46ae4151f194 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-306af5b5-6e98-2795-fe1e-cd897ad88f0c {
color: var(--body-color) !important;
}
